body{
        max-width:750px;
        background-color:#ffffff;
        margin:0 auto;
       
        }
      .swiper-pagination{
          line-height: 0;
        }
      .layoutbg{
        z-index:2014;
      }.com1638079797845{width:7.5rem;height:1.01rem;left:0;top:0;position:fixed;z-index:13;background-image:url("../img/56436cf525db215841ad591517f334c4.jpg");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079857600{width:2.6rem;height:1.06rem;left:4.92rem;top:0;position:fixed;z-index:14;background-image:url("../img/862e68c2d1160611b6cc1224161b5a61.png");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079921392{width:7.5rem;height:7.89rem;left:0;top:1rem;position:absolute;z-index:5;background-image:url("../img/ea3d1b4708bcecece3fc03b8be3372e0.jpg");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079945232{width:7.5rem;height:1.36rem;left:0;top:8.86rem;position:absolute;z-index:6;background-image:url("../img/349464b2a7808811ea64048a7b577b94.jpg");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079966512{width:7.5rem;height:4.55rem;left:0;top:10.2rem;position:absolute;z-index:7;background-image:url("../img/3e5c5746cc989250ac9ec1223a4f5056.jpg");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079979097{width:7.5rem;height:1.88rem;left:0;top:14.74rem;position:absolute;z-index:8;background-image:url("../img/dbb2474830e05d615ccfac24b27911ca.jpg");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638079996512{width:7.5rem;height:6.1rem;left:0;top:16.62rem;position:absolute;z-index:9;background-image:url("../img/ae92a5ca6e4f836a7c71ed5168c1bc6a.gif");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638080061527{width:4rem;height:1.28rem;left:1.75rem;top:8.94rem;position:absolute;z-index:11;background-image:url("../img/2cdb3ef426ac752c72c25a5c6de4e548.png");
          background-size:100% auto;
          background-repeat:no-repeat;}.com1638080161824{width:4rem;height:1.28rem;left:1.75rem;top:15.02rem;position:absolute;z-index:12;background-image:url("../img/2cdb3ef426ac752c72c25a5c6de4e548.png");
          background-size:100% auto;
          background-repeat:no-repeat;}